<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity S06</title>
</head>
<body>

	<!-- Inline styling -->

	<style type="text/css">

		.p-1 {
			color: red;
		}

	</style>

	<p class="p-1">Apply inline styling here.</p>

	<!-- Inline styling -->
	<p style="color: brown;">Apply internal styling here.</p>

	<!-- External styling -->
	<link rel="stylesheet" type="text/css" href="./index.css">
	<p>Apply external styling here.</p>

	<section>
	<h1>CSS Introduction Activity</h1>

	<h2 id="kobe">The following are Things you will Learn in this bootcamp</h2>


	<h3>Languages to be Learned</h3>
	<ol>
		<li class="lebron">Hypertext Markup Language</li>
		<li class="lebron">Cascading Style Sheet</li>
		<li class="lebron">JavaScript</li>
	</ol>

	<h4>Tools to be Used</h4>

	<ol id="tools">
		<li target="_required">Sublime Text</li>
		<li target="_required">Postman</li>
		<li target="_required">Heroku</li>
		<li target="_required">GitLab</li>
	</ol>
	</section>

	
		
	<h5>Other Things to be Learned</h5>

	<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/220px-Unofficial_JavaScript_logo_2.svg.png">

	<form>
		<ol>
			<ul id="kabron">
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>

			</ul>
		</ol>
	</form>
		

	<div>
	<p class="web"> Web developtment is a continuous process. Never stop learning and always look for ways to innovate </p>
	</div>

</body>
</html>